[BlueOnyx:17076] Upgrades and package questions

Michael Aronoff maronoff at gmail.com
Thu Feb 19 18:55:44 PET 2015


I have seven 5108R's that I am getting ready to upgrade to 5208R with
instructions from http://www.blueonyx.it/index.php?page=upgrade 

I have a few questions that I hope some folks can help with.

1. AV-SPAM. I will be buying the new AV-SPAM and I notice it says it is for
ALL BO systems. Do I upgrade AV-SPAM before or after the 5208R? Do I
uninstall the old AV-SPAM first? Is there anything I need to watch out for?

2. PHP. I have updated PHP on all the servers too. What PHP comes with
5208R? If I buy packages for PHP do I do that before or after? Is there
anything I need to watch out for? I want to make sure I am running at least
PHP 5.4 for all sites.

I have older self-install packages that work fine for Backup, APF & BFD will
those continue to work on the 5208R since they are already on the servers?
I hope so since the SPAM-AV and PHP are already going to cost me more than
$1000.

If anyone has any hints or tips from having done the upgrade I would
appreciate it.

Thanks,

M Aronoff Out




More information about the Blueonyx mailing list